/* Powered by www.96kaifa.com */
@charset "utf-8";
/* 公共css  */
body { font-family:microsoft yahei;background-color: #f0f3fa; padding: 0 0 10px;}
ul, ol { margin:0; padding:0;}
ul li ,ol li { list-style:none}
p { margin:0}
h1,h2,h3,h4,h5,h6 { font-size: 12px; padding: 0; margin: 0;}
a{ color: #a9a9a9}
a:focus, a:link {outline: medium none; }
a:active{star:expression(this.onFocus=this.blur());}
a:hover {text-decoration:none}
.g-cer { width:1000px; margin:0 auto; }
.f-fl,.f-lifl li { float:left; display:inline;}
.f-fr { float: right; display:inline;}
.f-fr-r { float: right; display:inline; margin:10px 10px 0px 0px;}
.f-cle:after,.form-group:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.f-cle,.form-group { zoom:1;}
dl{ margin:0;}
em{ font-style:normal;}
@media screen and (min-width: 320px) {
    html {font-size: 14px;}
}
@media screen and (min-width: 360px) {
    html {font-size: 16px;}
}
@media screen and (min-width: 400px) {
    html {font-size: 18px;}
}
@media screen and (min-width: 440px) {
    html {font-size: 20px;}
}
@media screen and (min-width: 480px) {
    html {font-size: 22px;}
}
@media screen and (min-width: 640px) {
    html {font-size: 28px;}
}
.overflow-hidden{ height: 100%; overflow: hidden; }
.heigh{ height: 100%; overflow: hidden;}
.g-head { width: 100%; box-sizing: border-box; -webkit-user-select: none; }
.fixednav{ position:fixed; left:0; top:0;}
.g-top{ width:100%; height:40px; padding:0; background-image:-webkit-linear-gradient(-90deg, #ff906a, #ff5a57); background-image:linear-gradient(-90deg,#ff906a,#ff5a57); box-sizing:border-box; display:block; overflow:hidden;}
.g-top .g-top-leftlink{ width:100%; height:40px; display:block; overflow:hidden;}
.g-top .g-top-leftlink b{ width:100px; height:40px; padding:7px; margin:0 auto; box-sizing:border-box; display: block; overflow:hidden; background: url(../images/homeicon.png) no-repeat 16px 9px; background-size: 200px 166px;}
.g-top .g-top-leftlink b img{ height:100%; display:block; overflow:hidden}
.g-top .g-top-leftlink p{width:auto;height:40px;line-height:40px;font-size:20px;font-weight:normal;color:#fff;text-shadow:1px 1px 1px #479500;border-left:1px solid #7cd926;float:left;padding: 0 36px 0 10px;box-sizing:border-box;display:inline;overflow:hidden;position:relative;zoom:1;}
.g-top .g-top-leftlink p i:nth-child(1){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #5fc700;display:block;overflow:hidden;position:absolute;right: 3px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);z-index:20;}
.g-top .g-top-leftlink p i:nth-child(2){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #61b515;display:block;overflow:hidden;position:absolute;right: 2px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);z-index:10;}
.g-top .g-top-leftlink p i:nth-child(3){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #77d61f;display:block;overflow:hidden;position:absolute;right: 0px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);}

.g-top a:nth-child(2){ width:40px; height:40px; background:url(../images/homeicon.png) no-repeat -41px -25px; background-size:200px 166px; display:block; overflow:hidden; position:absolute; right:0; top:0;}
.g-top a:nth-child(3){ width:46px; height:40px; background:url(../images/homeicon.png) no-repeat 8px -26px; background-size:200px 166px; display:block; overflow:hidden; position:absolute; left:0; top:0;}

.g-list-nav{ width:100%; height:36px; padding:0; box-sizing:border-box; background:#fff; padding:0 40px 0 0; box-sizing:border-box; display:block; overflow:hidden; position:relative; zoom:1; box-shadow:0px 4px 2px 0px #f2f2f2;}
.g-list-nav .g-list-nav-ul{ width:auto; height:36px; position:absolute; top:0; left:0; white-space:nowrap; overflow:visible; display:block; overflow:hidden}
.g-list-nav .g-list-nav-ul li{ width:auto; height:36px;  display:inline-block; margin:0 0 0 0; white-space:nowrap}
.g-list-nav .g-list-nav-ul li a{ width:100%; height:36px;line-height:36px; font-size:15px; font-weight:normal; color:#333333; text-align:center; padding:0 11px; box-sizing:border-box; display:block; overflow:hidden}
.g-list-nav .g-list-nav-ul .m-hover a{ font-weight:bold; color:#ff5555;}
.g-list-nav i{width:36px;height:36px;background: url(../images/homeicon.png) no-repeat -21px -74px;background-size:200px 166px;display:block;overflow:hidden;position:absolute;right:0;top:0;}

.g-white-box{ display:block; width:100%; min-height:500px; margin:0; box-sizing:border-box; background-color: #fff; overflow:hidden;}
.g-title{ position:relative; zoom:1; display:block; width:248px; height:38px; line-height:38px; margin:12px auto; text-align: center; box-sizing:border-box; background: url(../images/homeicon.png) no-repeat 18px -133px; background-size: 220px 178px; overflow:hidden; color: #fff; }
.g-title b{ font-size: 16px; font-weight: normal;}
.g-title i{ padding: 2px 10px; margin-right: 6px; background: url(../images/homeicon.png) no-repeat -82px -54px; background-size: 200px 166px; }

.g-title .more{ position:absolute; top:12px; right:15px; font-size:14px; font-weight:normal; color:#666;}

.m-listbox { width:100%; height:auto; padding:0 10px; box-sizing:border-box; position: relative; background:#fff;}
.m-listbox dl{ position: relative; border-bottom: 1px dashed #f2f2f2; padding:10px 0;}
.m-listbox dl a{ width:100%; height:auto; display: -webkit-box; overflow:hidden;}
.m-listbox dt{ width:auto; height:80px; display:block; overflow:hidden;}
.m-listbox dt img{width: 120px;height: 80px;display: block; overflow:hidden}
.m-listbox .tags {    position: absolute;    left: 0px;    bottom: 0px;    color: #fff;    font-size: 12px;    height: 18px;    line-height: 18px;    padding: 0px 5px;    background-color: rgba(0,0,0,0.6);}
.m-listbox dd { width:auto; height:80px; padding:0 0 0 10px; box-sizing:border-box; -webkit-box-flex:1; display:block; overflow:hidden;}
.m-listbox dd strong { display: block;    font-size: 1.6rem;    color: #333;    padding: 0px 0px 0px 0px;    height: 26px;    line-height: 24px;    overflow: hidden;}
.m-listbox dd p {    position: relative;    height: 35px;    font-size: 1.3rem;    color: #999;    line-height: 18px;    overflow: hidden;}
.m-listbox dd span {position: relative; display: block; height: 20px; line-height: 20px; font-size: 1.2rem; color: #999}
.m-listbox dl dd i{ display: inline-block; height: 20px; float: left; width: 20px; background:url(http://m.5h.com/skin/h15m/images/mico.png) no-repeat; background-size: 1500px;}
.m-listbox dl dd b { font-weight: normal; margin-right: 5px;}
.m-listbox dl a dd i { background-position:-887px -2px}
.m-listbox dl a:hover dd i { background-position:-887px -20px}
.m-listbox dl a dd i:nth-last-child(2) { background-position:-887px -37px; }
.m-listbox dl a:hover dd i:nth-last-child(2) { background-position:-887px -51px}
.m-listbox dl a:hover { background-color: #f1f1f1;}
.m-listbox dl a:hover strong,.m-listbox dl a:hover p,.m-listbox dl a:hover span { color: #42b35f;}

.g-bjrecomd .g-title b i{background-position:0 -360px;}
.g-bjrecomd ul{ width:100%; height:auto; background:#fff; padding:0 10px; box-sizing:border-box; display:block; overflow:hidden;}
.g-bjrecomd ul li{ width:100%; height:auto; padding:6px 0; border-bottom:1px dotted #eee; display:-webkit-box; overflow:hidden;}
.g-bjrecomd ul li b{ width:auto; height:25px; line-height:25px; font-size:15px; font-weight:bold; color:#cfcfcf; font-family:serif; padding:0 10px 0 0; box-sizing:border-box; display:block; overflow:hidden;}
.g-bjrecomd ul li a{ width:auto; height:25px; line-height:25px; font-size:14px; font-weight:normal; color:#333; padding:0 0 0 0; box-sizing:border-box; display:block; overflow:hidden; -webkit-box-flex:1}

.g-hotrank .g-title b i{background-position:0 -271px;}

/*��ҳ*/
.g-index-recomd{ width:100%; height:auto; background:#fff; display:block; overflow:hidden;}
.g-index-recomd dl{ width:100%; height:auto; padding:10px; box-sizing:border-box; border-bottom:1px solid #f0f3fa; display:-webkit-box; overflow:hidden}
.g-index-recomd dl dt{ width:60px; height:24px; display:block; overflow:hidden;}
.g-index-recomd dl dt strong{ width:100%; height:23px; line-height:23px; font-size:14px; font-weight:normal; color:#fff; background:#0dcd73; text-align:center; display:block; overflow:hidden;}
.g-index-recomd dl dt b{ width:100%; height:23px; line-height:23px; font-size:14px; font-weight:normal; color:#555; background:#eee; text-align:center; display:block; overflow:hidden;}
.g-index-recomd dl dd{ width:auto; height:28px; padding:0 0 0 10px; box-sizing:border-box; display:block; overflow:hidden; -webkit-box-flex:1}
.g-index-recomd dl dd a{ width:100%; height:22px; line-height:22px; font-size:14px; font-weight:normal; color:#333; display:block; overflow:hidden}
.g-index-recomd dl dd p{ width:100%; height:20px; line-height:20px; font-size:14px; font-weight:normal; color:#999; margin:4px 0 0 0; display:block; overflow:hidden}

.g-index-recomd dl:nth-child(2) dt strong{ background:#ff9600}
.g-index-recomd dl:nth-child(3) dt strong{ background:#00cfe8}
.g-index-recomd dl:nth-child(4) dt strong{ background:#ff4c76}
.g-index-recomd dl:nth-child(5) dt strong{ background:#cb87cd}


.g-index-health .g-title b i{background-position:-5px -102px;}

.g-index-health .g-list-nav{width:100%; height:45px; padding: 0; margin-bottom: 18px; box-sizing:border-box; background:#fff; display:block; overflow:hidden; position:relative;zoom:1; box-shadow:0px 4px 2px 0px #f2f2f2;}
.g-index-health .g-list-nav .g-list-nav-ul{ width:auto; height:36px; position:absolute; top:0; left:0; white-space:nowrap; overflow:visible; display:block; overflow:hidden}
.g-index-health .g-list-nav .g-list-nav-ul li{ width:auto; height:36px;  display:inline-block; margin:0 0 0 10px; white-space:nowrap}
.g-index-health .g-list-nav .g-list-nav-ul li a{ width:100%; height:36px;line-height:36px; font-size:15px; font-weight:normal; color:#333333; text-align:center; padding:0 6px; box-sizing:border-box; display:block; overflow:hidden;}
.g-index-health .g-list-nav .g-list-nav-ul li.hover a{ color: #ff5555; border-bottom: 1px solid #ff5555; }
.g-index-health .g-list-nav i{width:0;height:20px;border-left: 11px solid transparent;border-right: 11px solid transparent;border-bottom: 9px solid #666;display:block;overflow:hidden;background:none;right: 1px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);background-color: white;top: 9px;}

.g-index-health .g-health-recomd{ width:100%; height:auto; background:#fff; padding:10px 10px 10px; margin-bottom:0; border-bottom: 10px solid #f8f8f8; box-sizing:border-box; overflow:hidden}
.g-index-health .g-health-recomd dt{ float: left; width:120px; height:auto; display:block; overflow:hidden;}
.g-index-health .g-health-recomd dt img{ width:100%; height:auto; display:block; overflow:hidden}
.g-index-health .g-health-recomd dd.g-health-rbox{ width:auto; height:115px; margin-bottom: 20px; padding:0 0 0 10px; box-sizing:border-box; display:block; overflow:hidden;}
.g-index-health .g-health-recomd dd.g-health-rbox a{ display:block; width:100%; height:22px; line-height:22px; font-size:17px; font-weight:normal; color:#333; overflow: hidden;}
.g-index-health .g-health-recomd dd.g-health-rbox p{ display:block; width:100%; margin: 6px 0 0 0; font-size:12px; font-weight:normal; color:#999; overflow:hidden;}
.g-index-health .g-health-recomd dd.g-health-rbox p.date{ height: 20px; }
.g-index-health .g-health-recomd dd.g-health-rbox p span{ display: block; padding:5px 0; margin-top: 4px; color: #666666; overflow: hidden;}
.g-index-health .g-health-recomd dd.g-health-rbox p span em{ float: left; width: 50%; height: 24px; line-height: 24px; }
.g-index-health .g-health-recomd dd.g-health-rbox p span em b{ color: #ff5555; }
.g-index-health .g-health-recomd dd.g-health-rbox p span img{ display: inline; width: 85px; margin-top: -4px;}
.g-index-health .g-health-recomd dd.g-health-rbox p span i{ padding: 2px 3px; line-height: 1.5; margin-right: 11px; font-style: normal; font-size: 12px; border: 1px solid #ff5555; border-radius: 6px; color: #ff5555; }
.g-index-health .g-health-recomd dd.g-health-recommend{ display: -webkit-flex; display: flex; align-items:center; width: 100%; height: 40px; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6;}
.g-index-health .g-health-recomd dd.g-health-recommend p{ -webkit-flex: 1; flex: 1; height: 28px; line-height: 28px; text-align: center;}
.g-index-health .g-health-recomd dd.g-health-recommend p a{ color: #333;}
.g-index-health .g-health-recomd dd.g-health-recommend p:nth-child(1){ border-right: 1px solid #e6e6e6; }
.g-index-health .g-health-recomd dd.g-health-recommend p:nth-child(1) i{ padding: 5px 14px; margin-right: 4px; background: url(../images/listicon.png) no-repeat -3px -33px; background-size: 100px 69px; }
.g-index-health .g-health-recomd dd.g-health-recommend p:nth-child(2) i{ padding: 5px 14px; margin-right: 4px; background: url(../images/listicon.png) no-repeat -44px -33px; background-size: 100px 69px; }
.g-index-health .g-health-ul{ width:100%; height:auto; background:#fff; padding:0 10px; box-sizing:border-box; display:block; overflow:hidden}
.g-index-health .g-health-ul li{ width:100%; height:34px; border-bottom:1px dotted #ddd; display:-webkit-box; overflow:hidden;}
.g-index-health .g-health-ul li b{ width:22px; height:22px; line-height:22px; font-size:14px; font-weight:normal; color:#fff; text-align:center; background:#0dcd73; border-radius:4px; display:block; overflow:hidden; margin:6px 0 0 0;}
.g-index-health .g-health-ul li a{ width:auto; height:22px;line-height:22px; font-size:14px; font-weight:normal; color:#555; padding:0 0 0 10px; box-sizing:border-box; display:block; overflow:hidden; margin:6px 0 0 0; -webkit-box-flex:1}
.g-index-health .g-health-more{ width:100%; height:auto; padding:10px; background:#fff; box-sizing:border-box; display:block; overflow:hidden}
.g-index-health .g-health-more span{ width:100%; height:30px; line-height:30px; font-size:15px; font-weight:normal; color:#555; text-align:center; background:#f0f3fa; border-radius:4px; display:block; overflow:hidden; }

.g-problem .g-title b{ color:#fff;}
.g-problem .g-title i{background-position:-113px -54px;}
.g-problem .g-list-nav .g-list-nav-ul li a{ background:#ff9600}
.g-problem .g-health-ul li b{ background:#ff9600}

.g-makeup .g-title b{ color:#fff;}
.g-makeup .g-title b i{background-position:-5px -178px;}
.g-makeup .g-list-nav .g-list-nav-ul li a{ background:#cb87cd}
.g-makeup .g-health-ul li b{ background:#cb87cd}

.g-mother .g-title b{ color:#ff4c76; border-color:#ff4c76}
.g-mother .g-title b i{background-position:-5px -217px;}
.g-mother .g-list-nav .g-list-nav-ul li a{ background:#ff4c76}
.g-mother .g-health-ul li b{ background:#ff4c76}
.g-mother .g-health-recomd{ display:block;}
.g-mother .g-health-recomd a{ width:100%; height:auto; display:block; overflow:hidden; position:relative; zoom:1;}
.g-mother .g-health-recomd a img{ width:100%; height:auto; display:block; overflow:hidden}
.g-mother .g-health-recomd a strong{ width:100%; height:30px; line-height:30px; font-size:15px; font-weight:normal; color:#fff; text-align:center;background:rgba(0,0,0,0.5); position:absolute; left:0; bottom:0; display:block; overflow:hidden;}

.g-project .g-title b{ color:#fff; }
.g-project .g-title b i{background-position:-5px -258px;}
.g-project .g-list-nav .g-list-nav-ul li a{ background:#00cfe8}
.g-project .g-health-ul li b{ background:#00cfe8}

.g-index-classlink{ width:100%; height:auto; display:block; overflow:hidden;}
.g-index-classlink ul{ width:100%; height:auto; padding:0 12px 0 0; box-sizing:border-box; display:block; overflow:hidden;}
.g-index-classlink ul li{ width:50%; height:auto; float:left; padding:12px 0 0 12px;  box-sizing:border-box; display:inline; overflow:hidden;}
.g-index-classlink ul li a{ width:100%; height:auto; padding:12px; box-sizing:border-box; background:#fff; border-radius:8px;display:-webkit-box; overflow:hidden; position:relative; zoom:1}
.g-index-classlink ul li a i{ width:44px; height:44px; background:url(../images/5h-icon.png) no-repeat -1px -305px; background-size:60px 643px; margin:2px 0 0 2px; display:block; overflow:hidden;}
.g-index-classlink ul li a dl{ width:auto; height:auto; padding:0 0 0 12px; box-sizing:border-box; display:block; overflow:hidden; -webkit-box-flex:1}
.g-index-classlink ul li a dl dt{ width:100%; height:24px; line-height:24px; font-size:22px; font-weight:normal; color:#0dcd73; display:block; overflow:hidden}
.g-index-classlink ul li a dl dd{ width:100%; height:20px; line-height:20px; font-size:14px; font-weight:normal; color:#999; margin:4px 0 0 0; display:block; overflow:hidden}

.g-index-classlink ul li:nth-child(2) a i{ height:44px; background-position:-4px -373px}
.g-index-classlink ul li:nth-child(2) a dl dt{ color:#ff4c76}

.g-index-classlink ul li:nth-child(3) a i{ height:44px; background-position:5px -366px; background-size: 50px 536px;}
.g-index-classlink ul li:nth-child(3) a dl dt{ color:#00cfe8}

.g-index-classlink ul li:nth-child(4) a i{ height:44px; background-position:-6px -514px}
.g-index-classlink ul li:nth-child(4) a dl dt{ color:#ff9600}


.wrapper{position:relative}
.wrapper-container{height:133px; background-color:#fff;overflow:hidden;}
.wrapper-container .swiper-wrapper{height:100%}
.wrapper-container .swiper-slide{float:left;width:100%;height:100%}
.m-zt li{ float: left; width: 50%; padding: 0; margin: 0 0 14px; text-align: center; padding:0; box-sizing: border-box;}
.m-zt li img{ width:90%; height:100px; margin:0 auto;}
.m-zt li span{ display: block; width: 100%; height: 20px; line-height: 20px; font-size: 14px; font-weight: normal; color: #333; text-align: center; margin: 4px 0 0 0; overflow: hidden;}
.pagination { width: 100%; height:34px; display: block; overflow: hidden; padding: 2px 0 14px; margin:0; text-align: center; font-size: 0; background-color:#fff;}
.pagination span { display: inline-block; width: 10px; height: 10px; margin: 0 10px; background: #e5e5e5; border-radius: 2px; overflow: hidden;}
.pagination span.swiper-active-switch{ background-color:#19b5fe;}


.footer-backtop-circle { position: fixed; z-index: 1; right: 1.8rem; bottom: 1.8rem; opacity: 0; width: 2.75rem; height: 2.75rem; -webkit-transition: opacity .25s,visibility .25s; transition: opacity .25s,visibility .25s; color: #fff; border-radius: 99px; background-color: rgba(0,0,0,.6);}
.icon>svg, svg.icon { width: 1em; height: 1em; vertical-align: -.25ex; fill: currentColor;}
.footer-backtop-circle svg { margin: auto;}
.footer-backtop-circle svg { position: absolute; top: 0; right: 0; bottom: 0; left: 0;}

footer{ height:44px; line-height:55px; text-align:center; color:#aaaaaa;}
footer a{ padding:0 16px; color:#333333;}


.g-index-recomd{ padding:18px 0;}
.g-index-recomd .f-tabnav{ display: -webkit-flex; display: flex; justify-content:center; padding: 0 6%;}
.g-index-recomd .f-tabnav span{ display: block; height: 40px; line-height: 40px; margin: 0 8px; text-align: center; background-color: #f8f8f8; font-size: 16px; border-radius: 24px; flex: 1; }
.g-index-recomd .f-tabnav span.hover{ background-color: #fff; border: 1px solid #ff5555; color: #ff5555;}
.g-index-recomd .f-tabnav span i{ margin-right: 6px; }
.g-index-recomd .f-tabnav span i.one{ padding:2px 10px; background: url(../images/homeicon.png) no-repeat -82px 2px; background-size: 200px 166px; }
.g-index-recomd .f-tabnav span.hover i.one{ background: url(../images/homeicon.png) no-repeat -82px -23px; background-size: 200px 166px; }
.g-index-recomd .f-tabnav span i.two{ padding:2px 10px; background: url(../images/homeicon.png) no-repeat -113px 2px; background-size: 200px 166px; }
.g-index-recomd .f-tabnav span.hover i.two{ background: url(../images/homeicon.png) no-repeat -113px -23px; background-size: 200px 166px; }
.g-index-recomd .f-tabnav span i.three{ padding:2px 10px; background: url(../images/homeicon.png) no-repeat -144px 2px; background-size: 200px 166px; }
.g-index-recomd .f-tabnav span.hover i.three{ background: url(../images/homeicon.png) no-repeat -144px -23px; background-size: 200px 166px; }
.g-index-recomd div{ width: 90%; margin: -19px auto 0; border: 1px solid #000000; }
.g-index-recomd div ul{ padding:30px 0 10px; overflow: hidden; }
.g-index-recomd div ul li{ float: left; width: 30%; height: 30px; line-height: 30px; text-indent: 2em; }
.g-index-recomd div ul li a{ color: #666666; }

.g-search{ padding:16px 10px 10px; border-bottom: 1px solid #e6e6e6;}
.g-search form{ display: -webkit-flex; display: flex; }
.g-search .keyborder{-webkit-flex: 1; flex: 1; width: 70%; height: 30px; background: url(../images/search.png) no-repeat 10px 5px #f3f3f3; background-size: 20px 20px; border-radius: 20px; border: none; text-indent: 2.6em; }
.g-search .btn{ background: none; font-size: 14px; }

.g-flnav{ display: -webkit-flex; display: flex; align-items:center; height: 40px; margin-bottom: 15px; border-bottom: 1px solid #e6e6e6;}
.g-flnav li{ -webkit-flex: 1; flex: 1; position: relative; height: 26px; line-height: 26px; text-align: center; }
.g-flnav li:nth-child(1),.g-flnav li:nth-child(2),.g-flnav li:nth-child(3){ border-right: 1px solid #e6e6e6; }
.g-flnav li:nth-child(1) i{ padding: 2px 10px; background: url(../images/listicon.png) no-repeat 0 -2px; background-size: 95px 69px; }
.g-flnav li:nth-child(2) i{ padding: 2px 10px; background: url(../images/listicon.png) no-repeat -20px -2px; background-size: 95px 69px; }
.g-flnav li:nth-child(3) i{ padding: 2px 10px; background: url(../images/listicon.png) no-repeat -45px -2px; background-size: 95px 69px; }
.g-flnav li:nth-child(4) i{ padding: 2px 10px; background: url(../images/listicon.png) no-repeat -65px -2px; background-size: 95px 69px; }
.g-flpopnav{ position: relative; width: 100%; }
.g-flpopnav-one{ display: none; position: absolute; top: -12px; left: 50%; z-index: 4; width: 92%; margin-left: -46%;}
.g-flpopnav-one p{ width: 0; height: 0; margin-left: 10%; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 16px solid #fff;}
.g-flpopnav-one ul{ background-color: #fff; }
.g-flpopnav-one ul li{ height: 40px; line-height: 40px; text-align: left; text-indent: 1em; }
.g-flpopnav-one ul li a{ color: #000;}
.g-flpopnav-one ul li.hover a{ color:#ff615a;}
.g-flpopnav-two{ display: none; position: absolute; top: -12px; left: 50%; z-index: 4; width: 92%; margin-left: -46%;}
.g-flpopnav-two p{ width: 0; height: 0; margin-left: 34%; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 16px solid #fff;}
.g-flpopnav-two ul{ padding: 4px 0; background-color: #fff; overflow: hidden; }
.g-flpopnav-two ul li{ float: left; width: 33%; height: 40px; line-height: 40px; margin: 6px 0; text-align: center; }
.g-flpopnav-two ul li a{ display: block; width: 85%; margin: 0 auto; background-color: #f8f8f8; color: #000; }
.g-flpopnav-three{ display: none; position: absolute; top: -12px; left: 50%; z-index: 4; width: 92%; margin-left: -46%;}
.g-flpopnav-three p{ width: 0; height: 0; margin-left: 62%; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 16px solid #fff;}
.g-flpopnav-three ul{ padding: 4px 0; background-color: #fff; overflow: hidden; }
.g-flpopnav-three ul li{ float: left; width: 33%; height: 40px; line-height: 40px; margin: 6px 0; text-align: center; }
.g-flpopnav-three ul li a{ display: block; width: 85%; margin: 0 auto; background-color: #f8f8f8; color: #000; }
.g-flpopnav-four{ display: none; position: absolute; top: -12px; left: 50%; z-index: 4; width: 92%; margin-left: -46%;}
.g-flpopnav-four p{ width: 0; height: 0; margin-left: 88%; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 16px solid #fff;}
.g-flpopnav-four ul{ padding: 4px 0; background-color: #fff; overflow: hidden; }
.g-flpopnav-four ul li{ float: left; width: 33%; height: 40px; line-height: 40px; margin: 6px 0; text-align: center; }
.g-flpopnav-four ul li a{ display: block; width: 85%; margin: 0 auto; background-color: #f8f8f8; color: #000; }

.m-cover{ display: none; width: 100%; height: 100%; background: #000; opacity: 0.7; overflow: hidden; position: fixed; left: 0; top: 173px; z-index: 3; }
.load{ display:block; width:96%; height:38px; line-height:30px; border-radius:6px; text-align:center; margin:0 auto; border:1px solid #ff5555; color:#ff5555; background-color:#fff;}
.topic{ text-align:center;}
.g-selected{ height:46px; line-height:46px; padding:0 21px; border-bottom:1px solid #e6e6e6; overflow:hidden;}
.g-selected .tit{ display:inline;}
.g-selected i{ padding:5px 10px; margin-right:4px; background-color:#ff615a; color:#fff; font-size:12px; font-style:normal; border-radius:4px;}
.g-selected .clear{ padding:4px 10px; background-color:#484848; color:#fff; border-radius:4px;}

.gotop { position: fixed; right: 8px; bottom: 68px; z-index: 100; width: 35px; height: 35px; background-size: 35px 35px; background-position: 0 0; background-image: url(../images/topicon.png);}


.g-sidenav .head{ height: 40px; line-height:40px; font-size:16px; font-weight:bold; color:#fff; background-color:#5fc700;}
.g-sidenav .head i{ padding:6px 23px; background:url(http://m.5h.com/skin/h15m/images/moblie-bg.png) no-repeat 8px 9px; background-size:31px 20px;}
.g-sidenav .tit{ padding: 8px 16px; font-size:16px; border-bottom:1px solid #e7edec;}
.g-sidenav .tit i{ display: block; float: right; width: 10px; height: 10px; border-top: 1px solid #bfbfbf; border-right: 1px solid #bfbfbf; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); margin-left: 8px; margin-right: 2px; margin-top: 8px;}
 .g-sidenav .tit .down{ transform: rotate(135deg); -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); margin-top: 2px;}   
.g-sidenav  .h3-list{ padding:0 0 27px;}
.g-sidenav  .h3-list h3{ height:40px; line-height:40px; padding:0 0 0 16px; border-bottom:1px solid #e7edec; font-size:14px; color:#666666;}
.g-sidenav  .h3-list h3 a{ color:#666666;}
.g-sidenav  .zt-list{ overflow: hidden; padding: 0 0 12px;}
.g-sidenav  .pplist,.g-sidenav .m-sidenav .smalllist{ height: 100px;}
.g-sidenav  .gxlist{ height: 180px;}
.g-sidenav  .zt-list li{ float:left; width:33%; height:24px; margin:18px 0 0; text-align:center;}
.g-sidenav  .zt-list li a{ display: block; width: 84%; height:30px; line-height:30px; margin: 0 auto; background-color: #f2f2f2; border-radius: 6px; color: #666;}
.g-sidenav  .zt-list li.hover a{ background-color: #ff6159; color: #fff; }
.g-sidenav  .zt-list li.last a{ background: none; }

.index-ofyauto { overflow-y: auto; overflow-x: hidden; width: 100%; padding: 0;}
.index-bnts { height: 44px; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; padding-right: 0px; overflow: hidden;}
.index-bnts .left { background-color: #fff; color: #252525; font-size: 16px; position: relative; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-box-flex: 1; -o-box-flex: 1; box-align: center; -webkit-box-align: center; -moz-box-align: center; -ms-box-align: center; -o-box-align: center; box-pack: center; -webkit-box-pack: center; -moz-box-pack: center; -ms-box-pack: center; -o-box-pack: center; border-top: 1px solid #f2f3f5;}
.index-bnts .right { background-color: #f23030; color: #fff; font-size: 16px; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-box-flex: 1; -o-box-flex: 1; box-align: center; -webkit-box-align: center; -moz-box-align: center; -ms-box-align: center; -o-box-align: center; box-pack: center; -webkit-box-pack: center; -moz-box-pack: center;  -ms-box-pack: center; -o-box-pack: center;}

.g-sidenav .m-brandnav{ position: fixed; top: 0; right: -86%; width: 86%; height: 100%; background-color: #fff; z-index: 2;}
.g-sidenav .m-brandnav .tit{ position: relative; height: 38px; line-height: 38px; color: #151517; font-size: 15px; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; box-align: center; -webkit-box-align: center; -moz-box-align: center; -ms-box-align: center; -o-box-align: center;
 border-bottom: 1px solid #f2f3f5;}
.g-sidenav .m-brandnav .tit .back { display: block; height: 38px; width: 40px;}
.g-sidenav .m-brandnav .tit .back i { margin-top: 14px; margin-left: 12px; display: block; border-top: 1px solid #848689; border-left: 1px solid #848689; height: 10px; width: 10px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg);}
.g-sidenav .m-brandnav .tit strong{ display: block; box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-box-flex: 1; -o-box-flex: 1; text-align: center;  font-weight: normal;}
.g-sidenav .m-brandnav .tit strong em{ margin-left: -37px;}
.g-sidenav .m-brandnav ul{ overflow-x: hidden; overflow-y: auto; padding: 0px; list-style: none; position: relative;}
.g-sidenav .m-brandnav ul li { height: 44px; color: #000000; font-size: 15px; padding-right: 30px; position: relative; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; box-align: center; -webkit-box-align: center; -moz-box-align: center; -ms-box-align: center; -o-box-align: center; text-indent: 1em; border-bottom: 1px solid #f2f3f5;}
.g-sidenav .m-brandnav ul li a{ color: #000;}
.g-sidenav .m-brandnav ul li.hover a{ color: #ff6159;}


#searchResult{ position: absolute; left: 0; top: 128px; z-index: 10; width: 100%; background-color: #fff;}
#searchResult li{ height: 40px; line-height: 40px; text-indent: 3em; border-bottom: 1px solid #f2f3f5; list-style: none; background: url(../images/sicon.png) no-repeat 22px center; background-size: 9px 9px;}


.page{ height:44px; line-height:44px; padding:0; text-align:center; font-size:12px;}
.page a{ margin:0 4px; padding:6px 12px; font-size:12px; color:#333333; border:1px solid #dddddd; border-radius:3px;}
.page a:hover { background-color: #ff5555; color: #fff; border: 1px #ff5555 solid; text-decoration: none;}
.page a.record { display: none}
.page b{ padding:6px 12px; font-size:12px; color:#333333; border:1px solid #ff5555; font-weight:normal; border-radius:3px;}
.page a b{ padding:0; border:none;}